@font-face {
    font-family: 'Futura';
    src: url('futura_medium_bt-webfont.woff2') format('woff2'),
         url('futura_medium_bt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura';
    src: url('futura_book_font-webfont.woff2') format('woff2'),
         url('futura_book_font-webfont.woff') format('woff');
    font-weight: bolder;
    font-style: normal;
}

@font-face {
    font-family: 'Futura';
    src: url('futura_book_italic_font-webfont.woff2') format('woff2'),
         url('futura_book_italic_font-webfont.woff') format('woff');
    font-weight: bolder;
    font-style: italic;
}

@font-face {
    font-family: 'Futura';
    src: url('futura_extra_black_font-webfont.woff2') format('woff2'),
         url('futura_extra_black_font-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Futura';
    src: url('futura_heavy_font-webfont.woff2') format('woff2'),
         url('futura_heavy_font-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Futura';
    src: url('FuturaStd-Light.woff2') format('woff2'),
         url('FuturaStd-Light.woff') format('woff');
    font-weight: lighter;
    font-style: normal;
}
 /*   font-size: 3rem;
    font-weight: lighter;
    letter-spacing: 6px;
    */